@charset "UTF-8";

/* CSS Document */
.movie {
	width: 30px;
	vertical-align: middle;
}

/*overview*/
.mainVisual {
	margin-bottom: 18px;
	padding-top: 232px;
	background: url(../../overview/images/main_visual_bg.jpg) no-repeat center top -120px;
	background-size: cover;
	min-width: 1000px;
}

.mainVisual .pageTtl {
	margin-bottom: 0;
}

.mainVisual .photoBy {
	width: 1000px;
	margin: 0 auto;
	position: relative;
}

.mainVisual .photoBy span {
	position: absolute;
	color: #FFF;
	font-size: 13px;
	right: 8px;
	bottom: -80px;
	text-shadow: -2px -2px 1px #3c3c3c, 2px -2px 1px #3c3c3c, 2px 2px 1px #3c3c3c, -2px 2px 1px #3c3c3c;
}

.overview .pageTtl .bgTxt {
	padding-right: 110px;
}

.overview #pagePath {
	padding-bottom: 50px;
}

.overview #main .headLine01 a {
	margin-left: 20px;
}

.overview #main .imgBox {
	margin-bottom: 17px;
}

.overview #main .imgBox .fltImg {
	margin: 15px 60px 0 0;
	float: right;
}

.overview #main .imgBox .txtBox {
	float: left;
	width: 623px;
}

.overview #main .imgBox .txtBox p {
	margin-bottom: 20px;
	line-height: 1.4;
}

.overview #main p img {
	margin: 0 2px;
	vertical-align: middle;
	padding-bottom: 3px;
}

.overview #main a {
	color: #004097;
	text-decoration: underline;
}

.overview #main a img {
	margin-left: 5px;
	width: 23px;
}

.overview #main a:hover {
	text-decoration: none;
}

.overview #main .headLine02 {
	margin-bottom: 18px;
	padding-right: 30px;
	font-size: 23px;
}

.overview #main .h4Ttl {
	margin-bottom: 25px;
}

.overview #main .dotList {
	margin-bottom: 20px;
}

.overview #main .list {
	margin: 0 0 20px 8px;
}

.overview #main .list li {
	float: left;
	width: 440px;
	line-height: 1.6;
}

.overview #main .txt01 {
	margin-bottom: 34px;
	line-height: 1.7;
}

.overview #main .line01 {
	margin-top: 75px;
}

.overview #main .h3Ttl {
	margin-bottom: 38px;
}

.overview #main .tabBox {
	margin: 0 25px;
}

.overview #main .tabBox table {
	margin-bottom: 40px;
	width: 100%;
	border-collapse: collapse;
}

.overview #main .tabBox th,
.overview #main .tabBox td {
	padding: 11px 10px 10px 35px;
	line-height: 1.4;
	text-align: left;
	vertical-align: top;
	border-top: 1px solid #808080;
	border-bottom: 1px solid #808080;
}

.overview #main .tabBox th {
	padding-left: 20px;
	width: 14.5%;
	background-color: #FBF8EF;
}

.overview #main .tabBox td dt {
	float: left;
	line-height: 1.4;
}

.overview #main .tabBox td dd {
	padding-left: 12em;
	line-height: 1.4;
}

.overview #main .linkDl {
	margin: 0 45px -20px;
}

.overview #main .linkDl dt {
	float: left;
}

.overview #main .linkDl dd {
	padding: 0 0 25px 9.5em;
	line-height: 1.6;
}

.overview #main .linkDl dd ul {
	margin-right: 100px;
}

.overview #main .linkDl dd li {
	float: left;
	width: 175px;
	line-height: 1.6;
}

/* 2018.02.08追加分 */
.overview #main .activityList dd {
	padding: 0 0 0 50px;
	margin: 0 0 5px;
}

.overview #main .activityList dt:nth-of-type(4) {
	margin: 0 0 5px;
}

.overview #main .tabBox td dl.rizi dd {
	padding-left: 0;
	width: 23%;
	display: inline-block;
}

.overview #main .kankou dt {
	width: 30%;
	float: left;
	margin: 0 50px 5px 0;
}

.overview #main .kankou dd {
	width: 50%;
	display: inline-block;
	margin: 0 0 5px;
}

.overview #main .other_siryou dt {
	width: 20%;
	display: inline-block;
	margin: 0 50px 0 0;
}

.overview #main .other_siryou dd {
	display: inline-block;
}

.overview #main .txt02 img {
	width: auto;
}

.overview .point {
	font-size: 20px;
	font-weight: bold;
}

/*history*/
.history .mainVisual {
	background-image: url(../../overview/images/history_main_visual_bg.jpg);
}

.history .pageTtl .bgTxt {
	padding-right: 170px;
}

.history #pagePath {
	border: none;
}

.history #main .h3Ttl {
	margin-bottom: 18px;
	padding: 0 10px;
	font-size: 48px;
	line-height: 1.1;
	border-bottom: 6px solid #FEB544;
	clear: both;
}

.history #main .h3Ttl span {
	font-size: 26px;
}

.history #main p {
	margin-bottom: 25px;
	line-height: 1.8;
}

.history #main .photoBox {
	margin-bottom: 20px;
	position: relative;
}

.history #main .photoBox p {
	margin-bottom: 0;
	position: absolute;
	left: 280px;
	bottom: 0;
	color: #4D4D4D;
	font-size: 14px;
}

.history #main .photoBox01 {
	margin-bottom: 54px;
}

.history #main .inlineBox {
	float: left;
	margin: 0 20px 0 0;
}

.history #main .inlineBox01 {
	margin-bottom: 54px;
}


/*president*/
#main.president p {
	color: #4d4d4d;
	line-height: 1.6;
}

#main.president .mainBox {
	margin-bottom: 22px;
	padding: 0 80px 70px;
	border-bottom: 2px solid #808080;
}

#main.president .mainBox .imgBox {
	margin-bottom: 35px;
}

#main.president .mainBox .imgBox .photo {
	margin-left: 30px;
	float: right;
}

#main.president .mainBox .list {
	margin-bottom: 30px;
	clear: both;
}

#main.president .mainBox .list li {
	float: left;
	width: 490px;
}

#main.president .mainBox .list li p {
	margin-bottom: 7px;
	font-size: 14px;
}

#main.president .mainBox .list li dt {
	float: left;
	font-size: 14px;
}

#main.president .mainBox .list li dd {
	padding-left: 20.5em;
	font-size: 14px;
}

#main.president .mainBox .list li dd a {
	color: #004097;
	font-size: 14px;
	letter-spacing: -0.5px;
}

#main.president .mainBox .list li:first-child {
	margin-right: 25px;
	width: 320px;
}

#main.president .mainBox .list li:first-child dd {
	padding-left: 15.5em;
}

/*#main.president .mainBox .list li:first-child .ddStyle {
	text-align: right;
}*/
#main.president .borBox {
	margin: 0 18px;
	padding: 33px 40px;
	border: 1px solid #D8D8D8;
}

#main.president .borBox .logo {
	margin-right: 30px;
	float: left;
}

#main.president .borBox p {
	color: #1b1b1b;
	font-size: 15px;
	line-height: 1.5;
}

#main .president .coming {
	text-align: center;
}

#activ_history .tabBox {
	margin: 0 50px 20px;
}

#activ_history .comTable {
	width: 100%;
	border-collapse: collapse;
	border-bottom: 1px solid #EEE;
}

#activ_history .comTable th,
#activ_history .comTable td {
	padding: 10px 12px 9px;
	font-size: 14px;
	vertical-align: middle;
	border-left: 1px solid #EEE;
	border-right: 1px solid #EEE;
	border-bottom: 1px solid #EEE;
	background-color: #FFF;
}

#activ_history .comTable th,
#activ_history .comTable td a {
	font-size: 14px;
	color: #004097;
}

#activ_history .comTable th {
	padding: 11px;
	color: #FFF;
	font-size: 15px;
	font-weight: bold;
	background-color: #ABABAB;
}

#activ_history .gou,
.year {
	text-align: center;
}

#activ_history .year {
	width: 120px;
	box-sizing: border-box;
}

#activ_history .memo {
	font-size: 12px;
}


/*contact*/
.contact .mainVisual {
	background-image: url(../../overview/images/contact_main_visual_bg.jpg);
}

.contact #main .contactBox .lBox {
	margin: 0 0 -8px 100px;
	padding: 45px 0 44px 70px;
	float: left;
	width: 378px;
	background: url(../../overview/images/contact_logo.gif) no-repeat left top;
}

.contact #main .contactBox .lBox p {
	line-height: 1.4;
}

.contact #main .contactBox .lBox .ttl {
	margin-bottom: 16px;
	font-size: 18px;
	font-weight: bold;
}

.contact #main .contactBox .lBox .ttl span {
	margin-left: 5px;
	font-size: 24px;
	font-weight: bold;
}

.contact #main .contactBox dl {
	margin-top: 50px;
	float: left;
	width: 450px;
}

.contact #main .contactBox dt {
	float: left;
	line-height: 1.4;
}

.contact #main .contactBox dd {
	padding-left: 9.2em;
	line-height: 1.4;
}

.contact #main a {
	color: #004097;
	text-decoration: underline;
}

.contact #main a:hover {
	text-decoration: none;
}

.contact #main .infoBox .tabBox {
	margin-left: 25px;
	float: left;
	width: 480px;
}

.contact #main .infoBox .tabBox table {
	width: 100%;
	border-collapse: collapse;
}

.contact #main .infoBox .tabBox th,
.contact #main .infoBox .tabBox td {
	padding: 10px 15px;
	text-align: left;
	vertical-align: middle;
	border: 1px solid #BFBFBF;
}

.contact #main .infoBox .tabBox th {
	width: 39%;
	background-color: #FFF2DE;
}

.contact #main .infoBox .map {
	float: right;
	width: 440px;
}

.contact #main .infoBox .map p {
	margin: 5px 2px 0 0;
	text-align: right;
}

.contact #main .infoBox .map a {
	font-size: 14px;
}


/* 2020.04.06 */
.contact #main .formWrap {
	margin: 0 auto 30px;
	width: 860px;
}

.contact #main .formWrap .lead {
	margin: 0 0 15px;
}

.contact #main .formTable {
	width: 860px;
	margin: 0 auto 45px;
	border-top: 1px solid #cecece;
}

.contact #main .formTable th,
.contact #main .formTable td {
	text-align: left;
	border-bottom: 1px solid #cecece;
	font-size: 14px;
}

.contact #main .formTable th {
	width: 214px;
	background: #e8ecf8;
	padding: 12px 0 12px 12px;
	vertical-align: middle;
	position: relative;
}

.contact #main .formTable td {
	padding: 12px 0 12px 12px;
}

.contact #main .formTable td:nth-child(2) {
	width: 100px;
	padding: 12px 0 12px 12px;
}

.contact #main .formTable input {
	font-size: 14px;
	padding: 6px;
	border: solid 1px #cecece;
}

.contact #main .formTable input.file {
	padding: 6px;
	border: none;
}

.contact #main .formTable span {
	margin: 0 4px 0 -4.5em;
	font-size: 11px;
	background-color: #ec1c24;
	color: #fff;
	padding: 5px;
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	right: 5px;
}

.contact #main .formTable .simei {
	width: 450px;
	box-sizing: border-box;
	margin: 0;
}

.contact #main .formTable .kana {
	width: 450px;
	box-sizing: border-box;
	margin: 0;
}

.contact #main .formTable .tel input {
	width: 450px;
	box-sizing: border-box;
}

.contact #main .formTable .tel .tel1 {
	margin: 0;
}

.contact #main .formTable textarea {
	border: solid 1px #cecece;
	padding: 6px;
	font-size: 14px;
	font-family: inherit;
	width: 450px;
	box-sizing: border-box;
}

.contact #main .formTable .email {
	width: 450px;
	box-sizing: border-box;
}

.contact #main .btnArea {
	display: table;
	margin: 0 auto;
}

.contact #main .btnArea li {
	float: left;
	width: 180px;
	margin: 0 20px 0 0;
}

.contact #main .btnArea li:last-child {
	margin: 0;
}

.contact #main .btnArea li input {
	display: block;
	width: 100%;
	color: #fff;
	font-size: 16px;
	padding: 15px 0;
	text-align: center;
	border-radius: 38px;
	border: 1px solid #004097;
	background: #004097 url(../images/icon_arrowL_right.png) right 15px center no-repeat;
}

.contact #main .btnArea[type="button"] {
	background: #004097;
}

.contact #main .btnArea li input:hover {
	cursor: pointer;
	-ms-filter: "alpha( opacity=80 )";
	filter: alpha(opacity=80);
	opacity: 0.8;
}

.contact #main.conf .formTable td:nth-child(2) {
	width: auto;
}

.contact #main .formTable .error {
	color: red;
	font-size: 14px;
	margin: 5px 0 0;
}

.contact #main.conf .formTable {
	margin: 0 auto;
	table-layout: fixed;
	border-top: none;
}

.contact #main.conf .submit_content .formTable:first-child {
	border-top: 1px solid #cecece;
}

.contact #main.conf .btnArea {
	margin: 50px auto 0;
}

.contact #main.conf .btnArea input {
	display: inline-block;
	width: 180px;
	color: #fff;
	font-size: 16px;
	padding: 15px 0;
	text-align: center;
	border-radius: 38px;
	border: 1px solid #004097;
	background: #004097 url(../images/icon_arrowL_right.png) right 15px center no-repeat;
	margin: 0 15px 0 0;
}

.contact #main.conf .btnArea input:last-child {
	background: #004097;
	margin: 0;
}

.contact #main.conf .btnArea input:hover {
	cursor: pointer;
	-ms-filter: "alpha( opacity=80 )";
	filter: alpha(opacity=80);
	opacity: 0.8;
}

@media screen and (max-width: 480px) {

	/*overview*/
	.mainVisual {
		margin-bottom: 18px;
		padding-top: 45%;
		background: url(../../overview/images/main_visual_bg.jpg) no-repeat center top -20px;
		background-size: 100%;
		min-width: 100%;
	}

	.mainVisual .pageTtl {
		margin-bottom: 0;
	}

	.mainVisual .photoBy {
		width: 100%;
		margin: 0 auto;
		position: relative;
		box-sizing: border-box;
	}

	.mainVisual .photoBy span {
		position: absolute;
		color: #FFF;
		font-size: 10px;
		right: 5px;
		bottom: 3px;
		text-shadow: -2px -2px 1px #3c3c3c, 2px -2px 1px #3c3c3c, 2px 2px 1px #3c3c3c, -2px 2px 1px #3c3c3c;
	}

	/*.overview p {
	padding: 0 10px;
}*/
	.overview .pageTtl .bgTxt {
		padding-right: 0;
	}

	.overview #main .headLine01 a {
		margin-left: 13px;
		font-size: 13px;
	}

	.overview #main .imgBox {
		margin-bottom: 15px;
	}

	.overview #main .imgBox .fltImg {
		margin: 10px auto 20px;
		float: none;
		text-align: center;
	}

	.overview #main .imgBox .fltImg img {
		width: 25%;
	}

	.overview #main .imgBox .txtBox {
		float: none;
		width: auto;
		padding: 0 10px;
	}

	.overview #main .imgBox .txtBox p {
		margin-bottom: 10px;
	}

	.overview #main p img {
		margin: 0 2px;
		vertical-align: middle;
		padding-bottom: 3px;
	}

	.overview #main a {
		font-size: 13px;
	}

	.overview #main a img {
		margin-left: 5px;
		width: 23px;
	}

	.overview #main a:hover {
		text-decoration: none;
	}

	.overview #main .headLine02 {
		margin-bottom: 15px;
		padding: 0 15px 2px 0;
		font-size: 15px;
	}

	.overview #main .h4Ttl {
		margin-bottom: 15px;
	}

	.overview #main .dotList {
		margin-bottom: 20px;
	}

	.overview #main .list {
		margin: 0 0 20px 8px;
	}

	.overview #main .list li {
		float: left;
		width: 440px;
		line-height: 1.6;
	}

	.overview #main .txt01 {
		margin-bottom: 20px;
		line-height: 1.6;
		padding: 0 10px;
	}

	.overview #main .txt02 {
		padding: 0 10px;
	}

	.overview #main .line01 {
		margin-top: 30px;
	}

	.overview #main .h3Ttl {
		margin-bottom: 20px;
	}

	.overview #main .tabBox {
		margin: 0 auto;
	}

	.overview #main .tabBox table {
		margin: 0 auto;
		width: 92%;
		border-collapse: collapse;
	}

	.overview #main .tabBox th,
	.overview #main .tabBox td {
		line-height: 1.4;
		text-align: left;
		vertical-align: top;
		width: auto;
		display: block;
		font-size: 13px;
		box-sizing: border-box;
	}

	.overview #main .tabBox th {
		padding: 8px 10px 8px 10px;
		width: 100%;
		display: block;
	}

	.overview #main .tabBox td {
		padding: 10px;
		border-top: none;
		border-bottom: none;
	}

	.overview #main .tabBox td dt {
		float: left;
		font-size: 13px;
		margin: 0 0 3px;
	}

	.overview #main .tabBox td dd {
		padding-left: 10.5em;
		font-size: 13px;
		margin: 0 0 3px;
	}

	.overview #main .linkDl {
		margin: 0 auto;
		width: 92%;
	}

	.overview #main .linkDl dt {
		font-size: 13px;
		border-top: 1px solid #808080;
		border-bottom: 1px solid #808080;
		background-color: #FBF8EF;
		padding: 8px 10px 8px 10px;
		width: 100%;
		display: block;
		box-sizing: border-box;
	}

	.overview #main .linkDl dd {
		padding: 10px;
		width: 100%;
		display: inline-block;
		box-sizing: border-box;
	}

	.overview #main .linkDl dd ul {
		margin-right: 0;
	}

	.overview #main .linkDl dd li {
		float: left;
		width: 40%;
		margin: 0 3% 0 0;
	}

	.overview #main .linkDl dd li:nth-child(2n) {
		margin: 0;
	}

	.overview .point {
		font-size: 16px;
	}

	/* 2018.02.08追加分 */
	.overview #main .activityList {
		margin: 0 10px;
	}

	.overview #main .activityList dt {
		font-size: 13px;
	}

	.overview #main .activityList dd {
		padding: 0 0 0 20px;
		font-size: 13px;
	}

	.overview #main .activityList dt:nth-of-type(4) {
		margin: 0 0 5px;
	}

	.overview #main .tabBox td dl.rizi dd {
		padding-left: 0;
		width: 30%;
		display: inline-block;
	}

	.overview #main .kankou {
		width: 92%;
		margin: 0 auto;
	}

	.overview #main .kankou dt {
		width: auto;
		display: block;
		margin: 0;
		font-size: 13px;
		border-top: 1px solid #808080;
		border-bottom: 1px solid #808080;
		background-color: #FBF8EF;
		padding: 8px 10px 8px 10px;
		float: none;
	}

	.overview #main .kankou dd {
		width: auto;
		display: block;
		padding: 10px;
	}

	.overview #main .kankou dd:last-child {
		margin: 0;
	}

	.overview #main .other_siryou {
		width: 92%;
		margin: 0 auto;
	}

	.overview #main .other_siryou dt {
		width: auto;
		display: block;
		margin: 0;
		border-top: 1px solid #808080;
		border-bottom: 1px solid #808080;
		background-color: #FBF8EF;
		padding: 8px 10px 8px 10px;
		font-size: 13px;
	}

	.overview #main .other_siryou dd {
		display: block;
		padding: 10px;
	}



	/*history*/
	.history .mainVisual {
		background: url(../../overview/images/history_main_visual_bg.jpg) no-repeat center top / 100%;
		padding-top: 45%;
	}

	.history .pageTtl .bgTxt {
		padding-right: 0;
	}

	.history #main .h3Ttl {
		margin-bottom: 18px;
		padding: 0 10px;
		font-size: 25px;
		line-height: 1.1;
		border-bottom: 4px solid #FEB544;
		clear: both;
	}

	.history #main .h3Ttl span {
		font-size: 18px;
	}

	.history #main p {
		margin-bottom: 20px;
		line-height: 1.8;
		padding: 0 10px;
	}

	.history #main .photoBox {
		margin-bottom: 20px;
		padding: 0 10px;
	}

	.history #main .photoBox img {
		width: 70%;
	}

	.history #main .photoBox p {
		margin-bottom: 0;
		position: static;
		font-size: 11px;
		padding: 0;
	}

	.history #main .photoBox01 {
		margin-bottom: 30px;
	}

	.history #main .inlineBox {
		float: none;
		margin: 0 0 10px 0;
		padding: 0 10px;
	}

	.history #main .inlineBox01 {
		margin-bottom: 30px;
		padding: 0 10px;
	}

	.history #main .inlineBox img,
	.history #main .inlineBox01 img {
		width: 70%;
	}


	/*president*/
	#main.president p {
		color: #4d4d4d;
		line-height: 1.6;
	}

	#main.president .mainBox {
		margin-bottom: 12px;
		padding: 0 10px 0;
		border-bottom: 2px solid #808080;
	}

	#main.president .mainBox .imgBox {
		margin-bottom: 20px;
	}

	#main.president .mainBox .imgBox .photo {
		margin-left: 10px;
		float: right;
	}

	#main.president .mainBox .imgBox .photo img {
		width: 120px;
	}

	#main.president .mainBox .list {
		margin-bottom: 20px;
		clear: both;
	}

	#main.president .mainBox .list li {
		float: none;
		width: 100%;
	}

	#main.president .mainBox .list li p {
		margin-bottom: 3px;
		font-size: 14px;
		font-weight: bold;
	}

	#main.president .mainBox .list li dt {
		float: left;
		font-size: 13px;
	}

	#main.president .mainBox .list li dd {
		padding-left: 0;
		font-size: 13px;
	}

	#main.president .mainBox .list li dd a {
		color: #004097;
		font-size: 13px;
		letter-spacing: -0.5px;
	}

	#main.president .mainBox .list li:first-child {
		margin-right: 0;
		width: 100%;
		margin: 0 0 10px;
	}

	#main.president .mainBox .list li:first-child dd {
		padding-left: 15.5em;
		text-align: right;
	}

	#main.president .mainBox .list li:first-child .ddStyle {
		text-align: right;
	}

	#main.president .mainBox .list .relation dt {
		float: none;
	}

	#main.president .mainBox .list .relation dd {
		margin: 0 0 10px;
		padding: 0 0 0 1em;
	}

	#main.president .mainBox .list .relation dd:last-child {
		margin: 0;
	}

	#main.president .borBox {
		margin: 0 10px 40px;
		padding: 20px 25px;
	}

	#main.president .borBox .logo {
		margin: 0 0 15px 0;
		float: none;
	}

	#main.president .borBox .logo img {
		width: 100%;
	}

	#main.president .borBox p {
		font-size: 13px;
		line-height: 1.5;
	}

	#main .president .coming {
		text-align: center;
	}

	#activ_history .tabBox {
		margin: 0 10px 20px;
	}

	#activ_history .comTable {
		width: 100%;
	}

	#activ_history .comTable th,
	#activ_history .comTable td {
		padding: 5px;
		font-size: 12px;
		vertical-align: middle;
		border-left: 1px solid #EEE;
		border-right: 1px solid #EEE;
		border-bottom: 1px solid #EEE;
		background-color: #FFF;
	}

	#activ_history .comTable th,
	#activ_history .comTable td a {
		font-size: 12px;
		color: #004097;
	}

	#activ_history .comTable th {
		padding: 11px;
		color: #FFF;
		font-size: 13px;
		font-weight: bold;
		background-color: #ABABAB;
	}

	#activ_history .gou,
	.year {
		text-align: center;
	}

	#activ_history .year {
		width: 90px;
	}

	/*contact*/
	.contact .mainVisual {
		background: url(../../overview/images/contact_main_visual_bg.jpg) no-repeat center top / 100%;
		padding-top: 45%;
	}

	.contact #main .contactBox .lBox {
		margin: 0 0 0 0;
		padding: 10px;
		float: none;
		width: 100%;
		box-sizing: border-box;
		background: url(../../overview/images/contact_logo.gif) no-repeat right 10px center / 25%;
	}

	.contact #main .contactBox .lBox p {
		line-height: 1.4;
	}

	.contact #main .contactBox .lBox .ttl {
		margin-bottom: 10px;
		font-size: 14px;
	}

	.contact #main .contactBox .lBox .ttl span {
		margin-left: 5px;
		font-size: 20px;
	}

	.contact #main .contactBox dl {
		margin-top: 0;
		float: none;
		width: 100%;
		padding: 0 10px;
		box-sizing: border-box;
	}

	.contact #main .contactBox dt {
		float: left;
		font-size: 13px;
	}

	.contact #main .contactBox dd {
		padding-left: 9.2em;
		font-size: 13px;
	}

	.contact #main a {
		font-size: 13px;
	}

	.contact #main .infoBox .tabBox {
		margin-left: 0;
		margin-bottom: 20px;
		float: none;
		width: 100%;
		padding: 0 10px;
		box-sizing: border-box;
	}

	.contact #main .infoBox .tabBox table {
		width: 100%;
		border-collapse: collapse;
	}

	.contact #main .infoBox .tabBox th,
	.contact #main .infoBox .tabBox td {
		padding: 8px 10px;
		font-size: 13px;
	}

	.contact #main .infoBox .tabBox th {
		width: 39%;
		background-color: #FFF2DE;
	}

	.contact #main .infoBox .map {
		float: none;
		width: 100%;
		padding: 0 10px;
		box-sizing: border-box;
	}

	.contact #main .infoBox .map iframe {
		width: 100%;
		height: 220px;
	}

	.contact #main .infoBox .map p {
		margin: 2px 2px 0 0;
	}

	.contact #main .infoBox .map a {
		font-size: 12px;
	}



	/* 2020.04.06 */
	.contact #main .formWrap {
		width: 100%;
		box-sizing: border-box;
		padding: 0 10px;
		margin: 0 0 30px;
	}

	.contact #main .formTable {
		width: 100%;
		margin: 0 auto 20px;
		border-top: 1px solid #cecece;
	}

	.contact #main .formTable .cell-spHide {
		display: none;
	}

	.contact #main .formTable th,
	.contact #main .formTable td {
		text-align: left;
		border-bottom: 1px solid #cecece;
		font-size: 14px;
		display: block;
		width: 100%;
		box-sizing: border-box;
	}

	.contact #main .formTable th {
		width: 100%;
		padding: 6px 0 6px 10px;
	}

	.contact #main .formTable td {
		padding: 15px 10px;
	}

	.contact #main .formTable td:nth-child(2) {
		width: 100px;
		padding: 12px 0 12px 24px;
	}

	.contact #main .formTable input {
		font-size: 14px;
		padding: 3px 0;
		border: solid 1px #cecece;
		width: 100%;
		box-sizing: border-box;
	}

	.contact #main .formTable span {
		margin: 0 4px 0 0;
		font-size: 13px;
	}

	.contact #main .formTable .hankaku {
		color: #535353;
		margin: 0;
		font-size: 14px;
		display: contents;
	}

	.contact #main .formTable .simei {
		width: 100%;
		box-sizing: border-box;
		margin: 0;
	}

	.contact #main .formTable .simei2 {
		margin: 0 12px 0 26px;
	}

	.contact #main .formTable .kana {
		width: 100%;
		box-sizing: border-box;
		margin: 0;
	}

	.contact #main .formTable .kana2 {
		margin: 0 12px;
	}

	.contact #main .formTable .tel input {
		width: 100%;
		box-sizing: border-box;
		margin: 0;
	}

	.contact #main .formTable .tel .tel1 {
		margin: 0 4px 0 0;
	}

	.contact #main .formTable textarea {
		border: solid 1px #cecece;
		padding: 6px;
		font-size: 14px;
		font-family: inherit;
		width: 100%;
		box-sizing: border-box;
	}

	.contact #main .formTable .email {
		width: 100%;
		box-sizing: border-box;
	}

	.contact #main .btnArea {
		display: block;
		margin: 0 auto;
	}

	.contact #main .btnArea li {
		float: none;
		width: 48%;
		margin: 0 2% 0 0;
	}

	.contact #main .btnArea li input {
		display: block;
		width: 100%;
		color: #fff;
		font-size: 15px;
		padding: 10px 0;
		text-align: center;
		border-radius: 38px;
		border: 1px solid #004097;
		background: #004097 url(../images/icon_arrowL_right.png) right 10px center no-repeat;
		background-size: 7px auto;
	}

	.contact #main .btnArea li:last-child {
		margin: 0 auto;
	}

	.contact #main .btnArea li:last-child input {
		background: #004097;
	}

	.contact #main .btnArea li input:hover {
		opacity: 1;
	}

	.contact #main.conf .btnArea {
		margin: 20px auto 0;
	}

	.contact #main.conf .btnArea input {
		display: table;
		width: 48%;
		color: #fff;
		font-size: 15px;
		padding: 10px 0;
		text-align: center;
		border-radius: 38px;
		border: 1px solid #004097;
		background: #004097 url(../images/icon_arrowL_right.png) right 10px center no-repeat;
		background-size: 7px auto;
		margin: 0 auto 10px;
	}

	.contact #main.conf .btnArea input:last-child {
		background: #004097;
		margin: 0 auto;
	}

	.contact #main.conf .btnArea input:hover {
		opacity: 1;
	}




}